<?php

/* This controller rend ers  the home page */

class LoginController{
	public function handleRequest(){
            global $defaultTitle;
            render('login',array(
			'title'		=> $defaultTitle
			//'content'	=> $content
		));
	}
}
?>
